From 26bc509c7596ba76b6c36e430a539221548e7504 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Jul 08 2023 05:01:47 +0000
Subject: [PATCH 1/32] [flashrom-stable]: change 'replaces' to 'conflicts'


---

diff --git a/libre/flashrom-stable/PKGBUILD b/libre/flashrom-stable/PKGBUILD
index 3a36379..67fd61e 100644
--- a/libre/flashrom-stable/PKGBUILD
+++ b/libre/flashrom-stable/PKGBUILD
@@ -20,7 +20,7 @@ sha256sums=('8f7a5cefcb59be9994464031af5fea8e073b58e51b2b312155fecdd8298f1141'
 depends=('pciutils' 'libusb' 'libftdi' 'libjaylink' 'libgpiod')
 optdepends=("dmidecode: for SMBIOS/DMI table decoder support")
 provides=("flashrom")
-replaces=("flashrom")
+conflicts=("flashrom")
 arch=('armv7h' 'i686' 'x86_64')
 
 build() {

